@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@300;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&display=swap');

$font-family: 'Roboto', sans-serif;
$font-family-spartan: 'Spartan', sans-serif;
$font-size-general: 14px;
$font-size-label: 18px;
$font-size-votes: 16px;
$font-size-header: 30px;
$font-size-small: 12px;
$font-weight: 300;
$line-height: 1.5em;
$color: #141823;
$authentication-orange-header: $primary;


$comments-font-size-metadata: 10px;
$comments-font-size-reply: 12px;
